## subread 2.0.7+dfsg

=== debian/changelog ===
subread (2.0.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.7+dfsg
  * typo.patch: refresh.
  * arch_specific_flags.patch: refresh.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sat, 31 Aug 2024 11:09:35 +0200

subread (2.0.6+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/control: simplify architecture specification by using the
    provisions from the architecture-properties package.
  * d/rules: preserve original mm39_RefSeq_exon.txt.gz to enable
    building twice. Closes: #1049300
  * d/control: update description of subread-data to include the gene
    annotations for both the hh39 and mm39 genomes.
  * d/patches/arch_specific_flags.patch: since -D_FILE_OFFSET_BITS=64 is
    set, use fopen() even on 32-bit systems. Closes: #1069030
    Thanks to blhc "E-pointer-trouble-at-implicit" for pointing this out.
  * d/patches/cross.patch: deleted, as it was unused and incorporated
    into arch_specific_flags.patch by Alexandre Mestiashvili.
  * d/upstream/metadata: add publications, bug info, changelog, link to
    user guide PDF.
  * d/test/control: python3 is needed

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 25 Apr 2024 13:38:39 +0300
