=== debian/control ===
Source: subread
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <mestia@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: bc <!nocheck>,
               debhelper-compat (= 13),
               architecture-is-little-endian,
               python3 <!nocheck>,
               zlib1g-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/subread
Vcs-Git: https://salsa.debian.org/med-team/subread.git
Homepage: http://sourceforge.net/projects/subread/
Rules-Requires-Root: no

Package: subread
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: toolkit for processing next-gen sequencing data
 Subread aligner can be used to align both gDNA-seq and RNA-seq reads.
 Subjunc aligner was specified designed for the detection of exon-exon
 junction. For the mapping of RNA-seq reads, Subread performs local
 alignments and Subjunc performs global alignments.

Package: subread-data
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: data files for subread package
 This package provides data files from the original tarball:
  - annotation: Directory including NCBI RefSeq gene annotations for
 genomes 'hg19', 'hg39', 'mm9', 'mm10', and 'mm39'. Each row is an exon.
 Entrez gene identifiers and chromosomal coordinates are provided for
 each exon.
  - test: Directory including test data and scripts.
