=== debian/changelog ===
subread (2.0.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.8+dfsg
  * d/control: declare compliance to standards version 4.7.2.
  * typo.patch: unfuzz.
  * 2to3.patch: normalise Last-Update timestamp.

 -- Étienne Mollier <emollier@debian.org>  Wed, 05 Mar 2025 14:20:06 +0100
