=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                architecture-is-little-endian,
                python3 <!nocheck>,
                zlib1g-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/subread
 Vcs-Git: https://salsa.debian.org/med-team/subread.git
 Homepage: http://sourceforge.net/projects/subread/
