=== debian/tests/control ===
Tests: subread-tests
Depends: @, python3
Restrictions: allow-stderr
